package cn.hanghui.outapi.platform.tenant.entity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum MicrophoneTypeEnum {

    NATIVE_AUDIO(1, "原生音频流"),
    ASR(2, "数科asr");

    private Integer code;
    private String desc;
}
